<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.3540</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.8870</MDI>
      <MDI key="STATISTICS_MEAN">-8.3299</MDI>
      <MDI key="STATISTICS_STDDEV">15.6317</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  149668</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.17153827</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
